The following SCAP content has been released to SCAP Repo and SecPod Saner Solution. SecPod Saner will automatically pull the relevant content on its next scheduled update.

oval:org.secpod.oval:def:49018 CVE-2018-18933 Information disclosure vulnerability in Foxit Reader via a U3D sample
oval:org.secpod.oval:def:49022 CVE-2018-16845
USN-3812-1
USN-3812-1 — nginx vulnerabilities
oval:org.secpod.oval:def:49024 CVE-2018-4994 Authentication bypass vulnerability in Adobe Connect – CVE-2018-4994
oval:org.secpod.oval:def:49025 CVE-2018-12804 Authentication bypass vulnerability in Adobe Connect – CVE-2018-12804
oval:org.secpod.oval:def:49026 CVE-2018-12805 Insecure library loading vulnerability in Adobe Connect – CVE-2018-12805
oval:org.secpod.oval:def:49027 CVE-2018-4923 OS Command Injection vulnerability in Adobe Connect – CVE-2018-4923
oval:org.secpod.oval:def:49028 CVE-2018-4921 Unrestricted SWF file upload vulnerability in Adobe Connect – CVE-2018-4921
oval:org.secpod.oval:def:49029 CVE-2017-3103 Cross-site scripting vulnerability in Adobe Connect – CVE-2017-3103
oval:org.secpod.oval:def:49030 CVE-2017-3102 Cross-site scripting vulnerability in Adobe Connect – CVE-2017-3102
oval:org.secpod.oval:def:49031 CVE-2017-3101 Clickjacking vulnerability in Adobe Connect – CVE-2017-3101
oval:org.secpod.oval:def:49032 CVE-2017-11291 Server-Side Request Forgery (SSRF) vulnerability in Adobe Connect – CVE-2017-11291
oval:org.secpod.oval:def:49033 CVE-2017-11290 UI Redress (or Clickjacking) vulnerability in Adobe Connect – CVE-2017-11290
oval:org.secpod.oval:def:49034 CVE-2017-11289 Reflected cross-site scripting vulnerability in Adobe Connect – CVE-2017-11289
oval:org.secpod.oval:def:49035 CVE-2017-11288 Reflected cross-site scripting vulnerability in Adobe Connect – CVE-2017-11288
oval:org.secpod.oval:def:49036 CVE-2017-11287 Reflected cross-site scripting vulnerability in Adobe Connect – CVE-2017-11287
oval:org.secpod.oval:def:49037 CVE-2016-7851 Authentication bypass vulnerability in Adobe Connect – CVE-2016-7851
oval:org.secpod.oval:def:49038 CVE-2016-0950 Content spoofing vulnerability in Adobe Connect – CVE-2016-0950
oval:org.secpod.oval:def:49039 CVE-2016-0949 Input validation vulnerability in Adobe Connect – CVE-2016-0949
oval:org.secpod.oval:def:49040 CVE-2016-0948 Cross-site request forgery (CSRF) vulnerability in Adobe Connect – CVE-2016-0948
oval:org.secpod.oval:def:49041 CVE-2015-0344 Cross-site scripting (XSS) vulnerability in Adobe Connect – CVE-2015-0344
oval:org.secpod.oval:def:49042 CVE-2015-0343 Cross-site scripting (XSS) vulnerability in Adobe Connect – CVE-2015-0343
oval:org.secpod.oval:def:502535 CVE-2017-7506
RHSA-2018:3522-01
RHSA-2018:3522-01 — Redhat spice-server
oval:org.secpod.oval:def:502536 CVE-2018-3136
CVE-2018-3139
CVE-2018-3149
CVE-2018-3150
CVE-2018-3169
CVE-2018-3180
CVE-2018-3183
RHSA-2018:3521-01
RHSA-2018:3521-01 — Redhat java-11-openjdk
oval:org.secpod.oval:def:704381 CVE-2018-16843
CVE-2018-16844
CVE-2018-16845
USN-3812-1
USN-3812-1 — nginx vulnerabilities

Summary
Article Name
SCAP Feed Release : 09-Nov-2018
Author
Publisher Name
SecPod Technolgies
Publisher Logo
Loading Facebook Comments ...

Leave a Reply

Your email address will not be published. Required fields are marked *

You may use these HTML tags and attributes:

<a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <s> <strike> <strong>